Subject: Re: [v4v6interim] teleconference details

From: "Gunter Van de Velde (gvandeve)" <[email-masked]>
Date: Mon, 29 Sep 2008 11:28:03 +0200

Yes you can call the bridge also.
The number is for a convinient free "call back" option.

G/

Message sent from mobile mail.
Apologies for the typo's experienced.

 -----Original Message-----
From: 	Nathan Ward [mailto:[email-masked]]
Sent:	Monday, September 29, 2008 11:25 AM Central Europe Standard Time
To:	[email-masked]
Subject:	Re: [v4v6interim] teleconference details

On 29/09/2008, at 10:16 PM, Gunter Van de Velde (gvandeve) wrote:
> Steam powered or a softphone (VoIP) with a number will do both well.  
> Streaming is not provided by webex.
>
Is there a feedback loop via the voice system, or only Jabber?

What importance does the phone number have? If I use Skype for  
example, I don't know what CLID I will present.

--
Nathan Ward

_______________________________________________
v4v6interim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/v4v6interim
_______________________________________________
v4v6interim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/v4v6interim